Subject: Re: bug in tcp?

From: Sebastian Kuzminsky <[email-masked]>
Date: Mon, 16 Apr 2007 22:19:58 -0600

Stephen Hemminger <[email-masked]> wrote:
> A guess: maybe something related to a PAWS wraparound problem.
> Does turning off sysctl net.ipv4.tcp_timestamps fix it?

I just started this test, I'll let you know in 5 days.  :-/

Any other things I should try, anyone?  I'm doing the new tests under
qemu, so it's easy to run lots of tests in parallel.  The previous
reports of this bug all occurred when running natively.

I'm doing the new tests with 2.6.18, but the behavior does not seem
sensitive to the kernel version.

-- 
Sebastian Kuzminsky